Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# textviewsignals.hh File Reference

Gtk::TextView virtual signal handlers. More...

`#include <xfc/gtk/containersignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::TextViewSignals
    Abstract base class that implements the virtual signal handlers for Gtk::TextView. More...

## Detailed Description

Gtk::TextView virtual signal handlers.

Provides Gtk::TextViewSignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::TextView objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3